prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include/shiboken6
python_interpreter=/usr/local/bin/python3.14
python_include_dir=/usr/local/include/python3.14

Name: shiboken6
Description: Support library for Python bindings created with the Shiboken6 generator.
Version: 6.11.1
Libs:  -L${libdir} -lshiboken6.abi3
Cflags: -I/usr/local/include/python3.14 -I${includedir}/
